md=mesh(model,'../Exp/Square.exp',150000);
md=geography(md,'all','');
md=parameterize(md,'../Par/SquareShelfConstrained.par');
md=extrude(md,5,1);
md=setelementstype(md,'macayeal','all');
md.cluster='none';
md=solve(md,'analysis_type',SurfaceSlopeSolutionEnum);

%Fields and tolerances to track changes
field_names     ={'SurfaceSlopeX','SurfaceSlopeY'};
field_tolerances={1e-13,1e-13};
field_values={...
	PatchToVec(md.results.SurfaceSlopeSolution.SurfaceSlopeX),...
	PatchToVec(md.results.SurfaceSlopeSolution.SurfaceSlopeY),...
	};
