md=mesh(model,'../Exp/79North.exp',10000);
md=geography(md,'../Exp/79NorthShelf.exp','');
md=parameterize(md,'../Par/79North.par');
md=extrude(md,5,1.5);
md=setelementstype(md,'pattyn','all');
md.cluster='none';
md=solve(md,'analysis_type',SurfaceSlopeSolutionEnum);

%Fields and tolerances to track changes
field_names     ={'SurfaceSlopeX','SurfaceSlopeY'};
field_tolerances={1e-13,1e-13};
field_values={...
	PatchToVec(md.results.SurfaceSlopeSolution.SurfaceSlopeX),...
	PatchToVec(md.results.SurfaceSlopeSolution.SurfaceSlopeY),...
	};
